    body{ 
	margin:0px;
	font-family:"MS UI Gothic" ;
	}
	.outside-all{ 
	 min-width:962px; 
	 max-width:2500px; 
	width:100%;
	height:1200px;
	margin:0 auto;
	padding:0px;
	}
	
/*头部内容*/
	
.header-content{
	width:962px;
	height:280px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	border-bottom:2px #d9cdc0 solid;

	}
	
 .header-left{
	 width:494px;
	 height:260px;
	 background-color:#C7C7C7;
	 float:left;
	 }
	 /*滚动效果样式*/  
 .header-left * { padding:0; margin:0; font-size:12px; line-height:18px; }  
 .header-left .jcarousel-skin-tango .jcarousel-container { overflow:hidden; _display:inline-block; }  
 .header-left.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }  
/*滚动区域大小*/  
 .header-left .jcarousel-skin-tango .jcarousel-clip-horizontal { width:494px; }  
/*li样式*/  
 .header-left .jcarousel-skin-tango .jcarousel-item { width: 494px; text-align:center; }  
 .header-left .jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 15px; }  
/** 按钮 */  
/*默认*/  
 .header-left .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 120px; right: 0px; width: 35px; height: 51px; cursor: pointer; background:url("http://www.news.cn/static/img/common_img/jiant2.png") no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.news.cn/static/img/common_img/jiant2.png', sizingMethod='crop');}  
/*默认*/  
 .header-left .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top:120px!important; left: 0; width: 35px; height: 51px; cursor: pointer; background:url("http://www.news.cn/static/img/common_img/jiant1.png") no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.news.cn/static/img/common_img/jiant1.png', sizingMethod='crop');}  
 .header-left #mycarousel li { position: relative; }  
 .header-left #mycarousel .bg { background-color: #000000; height: 35px; width: 990px; position: absolute; opacity: 0.6; filter:alpha(opacity=60); left: 0; bottom: 0; }  
 .header-left #mycarousel .tit a {font-family:"MS UI Gothic"!important ;font-size: 14px; color: #FFFFFF; text-decoration: none; text-align: center; height: 35px; width: 494px; line-height: 35px; position: absolute; left: 0; bottom:0; }  
                      

	 .header-center{
	 width:229px;
	 height:260px;
	 float:left;
	 margin-left:17px;
	 }
 /*中间第一图*/
.picTitle { position:relative; float:left; width:229px; height:120px; margin-right:5px; display:inline; }  
.picTitle .bg { background: #000000; bottom: 0; height: 26px; left: 0; opacity:0.4; filter:alpha(opacity=40); position: absolute; width: 100%; z-index: 10; }  
.picTitle .name { bottom: 0; color: #FFFFFF; font-family:"MS UI Gothic" ; font-size:13px;  height: 26px; left: 0; line-height: 24px; overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 11; overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;}  
.picTitle .name a { color: #FFFFFF; text-decoration:none; }  
.picTitle .name a:hover { text-decoration: underline; }  


#pic02{
	margin-top:20px;}

			
			/*  .title-bg a:hover{
			 text-decoration: underline!important;
			 }
			 .title-bg a:active{
			 text-decoration: underline!important;
			 }*/
			 .header-right a {
				 font-weight:bold;}
			 
			 .header-right a:link{
					text-decoration:none;
					color:#FFF;
				}
	.header-right a:visited{
					text-decoration:none;
					color:#FFF;
				}
				
	.header-right a:hover{
					text-decoration: underline;
					color:#FFF!important;
					
				}
	.header-right a:active{
					text-decoration: underline;
					color:#FFF!important;
				}
		 
		 
	  .header-right{
	 width:205px;
	 height:260px;

	 float:left;
	 margin-left:17px;
	 }
	 .first-line{
		 width:205px;
		 height:80px;
		 }
	.first-line div{
		text-align:center;
	    line-height:80px;
		width:60px;
		height:80px;
		float:left;
		display:block;
		font-weight:bold;
		 }
	 .second-line div{
		text-align:center;
	    line-height:80px;
		width:60px;
		height:80px;
		margin-top:10px;
		float:left;
		display:block;
		font-weight:bold;
		 }
		 
	.third-line div{
		text-align:center;
	    line-height:80px;
		width:60px;
		height:80px;
		margin-top:10px;
		float:left;
		display:block;
		font-weight:bold;
		 }
		 #square08 a{
			 display:block;
			 margin-top:15px;
			line-height:24px;
		}
	.header-right a:link{
					text-decoration:none!important;
					color:#FFF;
				}
	.header-right a:visited{
					text-decoration:none!important;
					color:#FFF;
				}
				
	.header-right a:hover{
					text-decoration: underline!important;
					color:#FFF!important;
					
				}
	.header-right a:active{
					text-decoration: underline!important;
					color:#FFF!important;
				}
	#square01{
		margin-right:12px;	
		background:#0360bf;
		}
	#square02{
		margin-right:12px;	
		background:#0b72db;
		}
	#square03{	
		background:#1d7bdd;
		}
	#square04{
		margin-right:12px;		
		background:#3186e1;
		}
	#square05{	
	    margin-right:12px;	
		background:#0591f3;
		}
	#square06{	
		background:#259df3;
		}
	#square07{
		margin-right:12px;		
		background:#2da4f7;
		}
	#square08{	
	    margin-right:12px;	
		background:#4aaff6;
		}
		
	#square09{	
		background:#7cc7fb;
		}
	
/*板块头部*/
	.content-title{
		width:962px;
	height:48px;
    margin:0 auto;
	border-bottom:1px #d9cdc0 dashed;
	background:# FFFFFF;
	}
	.content-title div{
		width:962px;
		padding-top:15px;
		}
		.content-title a{
			font-size:18px;
			margin-left:550px;
			font-weight:bold;
				
		}
	.content-title a:link{
					text-decoration:none;
					color:#5ecaff;
				}
	.content-title a:visited{
					text-decoration:none;
					color:#5ecaff;
				}
				
	.content-title a:hover{
					text-decoration: underline;
					color:#5ecaff!important;
					
				}
	.content-title a:active{
					text-decoration: underline;
					color:#5ecaff!important;
				}
				
				
	.motivation-outside{
		width:945px;
		margin:0 auto;
		}			
	.imgcontent-line{
		width:224px;
		margin-top:0px;
		margin-left:6px;
		margin-right:6px;
		float:left;
		}
		.lit-img-news{
			display:block;
			width:215px;
			height:;
			margin-top:12px;
			margin-right:12px;
			border:1px #d9cdc0 solid;
			font-size:13px;
			}
			
		.img-title{
			width:203px;
			min-height:18px;
			max-height:35px;
			line-height:18px;
			margin-left:7px;
			margin-top:6px;
			color:#FFF!important;
            word-wrap:break-word; 
            word-break:break-all; 
			overflow:hidden;
			white-space:pre-wrap;
			
			}
			.img-title a{
			font-weight:bold!important;
			overflow:hidden;
			white-space:pre-wrap;

			}
		
		.img-size{
			width:203px;
			height:109px;
			margin-left:6px;
			margin-top:6px;
			margin-bottom:6px;
			}
			.img-size img{
				border:0px;
			}
	
			.img-content{
				text-indent:1em;
				font-size:13px;
				line-height:18px;
				width:203px;
				min-height:0px;
				max-height:54px;
			    margin-left:6px;
				margin-bottom:5px;
			    overflow:hidden;
				color:#787878;

				}
			
		
			.img-title a:link{
					text-decoration:none;
					color: #289bee;
				}
			.img-title a:visited{
					text-decoration:none;
					color: #289bee;
				}
				
			.img-title a:hover{
					text-decoration: underline;
					color: #289bee!important;
					
				}
			.img-title a:active{
					text-decoration:underline;
					color: #289bee!important;
				}
				
				
		
	.footer{
	 min-width:1000px; 
	 max-width:2500px; 
	background:#787878 ;
	height:140px;
	margin:0 auto;
	padding:0px;
	}